トップ «前の日記(2013年01月22日) 最新 次の日記(2013年02月21日)» 編集
2003|01|02|03|04|05|06|07|08|09|10|11|12|
2004|01|02|03|04|05|06|07|08|09|10|11|12|
2005|01|02|03|04|05|06|07|08|09|10|11|12|
2006|01|02|03|04|05|06|07|08|09|10|11|12|
2007|01|02|03|04|05|06|07|08|09|10|11|12|
2008|01|02|03|04|05|06|07|08|10|12|
2009|02|03|06|07|10|11|12|
2010|01|02|03|04|07|09|10|11|12|
2011|01|03|04|05|06|07|08|10|
2012|01|06|08|09|10|12|
2013|01|02|03|04|07|09|11|12|
2014|01|03|04|05|06|09|
2015|04|
2016|01|08|
ここは旧えびめもです。えびめも2に移行します(2016/12/1)

2013年01月25日

debootstrapからrequireパッケージを引く方法

/usr/share/debootstrap/scripts/sarge
 sh*)
     base="$base libstdc++3 gcc-3.0-base"
     base="$(without_package "fdutils" "$base")"
     required="$required libgcc1"
     required="$(without_package "libstdc++2.10-glibc2.2" "$required")"
+    required="$(without_package "gcc-3.3-base" "$required")"
+    required="$(without_package "libstdc++5" "$required")"
+    required="$(without_package "modutils" "$required")"